## php-horde-core 1.8.3

=== debian/changelog ===
php-horde-core (1.8.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: "This package contains role "horde" and requires package
    "horde/Role" to be used"": add build dependency on php-horde-role.
    Thanks Vincent Legout and Mathieu Parent.
    (Closes: #662606)

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Jul 2012 16:31:22 +0200

php-horde-core (1.8.3-1) unstable; urgency=low

  * Horde_Core package.
  * Initial packaging (Closes: #635788)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:23:10 +0100
