## php-horde-core 2.1.5

=== debian/changelog ===
php-horde-core (2.1.5-1) unstable; urgency=low

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:15:37 +0100

php-horde-core (2.1.4-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:34:03 +0100

php-horde-core (2.1.4-1) unstable; urgency=low

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:34:45 +0100

php-horde-core (2.1.3-1) unstable; urgency=low

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:10:23 +0100

php-horde-core (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Dec 2012 15:02:52 +0100

php-horde-core (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:13:34 +0100

php-horde-core (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4
  * Build-depends on php-horde-role (Closes: #662606)
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields
  * Removed included JS libs from install

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 10:01:11 +0100
