## php-horde-core 2.7.0

=== debian/changelog ===
php-horde-core (2.7.0-1) unstable; urgency=low

  * New upstream version 2.7.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:03:22 +0200

php-horde-core (2.6.6-1) unstable; urgency=low

  * New upstream version 2.6.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 23:55:53 +0200

php-horde-core (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 10:39:23 +0200

php-horde-core (2.5.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.5.0
  * Upstream js/jquery.mobile actually ships both jquery and jquery-mobile
    along with its own plugins, thus add libjs-jquery as Depends and fix
    links accordingly (Closes: #711182). Thanks to Arnaud Fontaine for the
    report and patch.

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:49:22 +0200

php-horde-core (2.4.3-1) unstable; urgency=low

  * New upstream version 2.4.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:05:05 +0200
