## php-horde-core 2.11.1

=== debian/changelog ===
php-horde-core (2.11.1-2) unstable; urgency=medium

  * Move php-horde-test to suggests, using pkg-php-tools-overrides
    (Closes: #732466)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 18 Dec 2013 11:37:00 +0100

php-horde-core (2.11.1-1) unstable; urgency=low

  * New upstream version 2.11.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:34:14 +0100

php-horde-core (2.10.2-1) unstable; urgency=low

  * New upstream version 2.10.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:07:25 +0100

php-horde-core (2.10.1-1) unstable; urgency=low

  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:32:23 +0200

php-horde-core (2.9.0-1) unstable; urgency=low

  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 18:58:00 +0200

php-horde-core (2.8.0-1) unstable; urgency=low

  * New upstream version 2.8.0
    - depends on Horde_Smtp (Closes: #721603)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 22 Sep 2013 11:21:36 +0200
