## php-horde-core 2.13.0+debian0

=== debian/changelog ===
php-horde-core (2.13.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.13.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:14:22 +0200

php-horde-core (2.12.6+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.6+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:21:25 +0200

php-horde-core (2.12.0~beta3+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.0~beta3+debian0
  * Downgrade Horde_JavascriptMinify_Jsmin recommends to suggests
    - d/pkg-php-tools-overrides: Horde_JavascriptMinify_Jsmin overrided to none
      (Closes: #751490)
    - d/control: add php-horde-javascriptminify-jsmin in suggests

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:33:45 +0200

php-horde-core (2.12.0~beta2+debian0-2) unstable; urgency=medium

  * d/watch: Fix debian version mangling

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:41:29 +0200

php-horde-core (2.12.0~beta2+debian0-1) unstable; urgency=medium

  * New upstream version 2.12.0~beta2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:45:11 +0200

php-horde-core (2.11.1+dfsg0-1) unstable; urgency=medium

  * Remove all embedded JS libs from orig:
    - Update gbp.conf
    - Repack without those libs (Closes: #737454)
    - Remove excanvas in deban/rules
    - Remove references to embedded libs removed by git-import-orig in
      package.xml
    - Don't remove js libs already removed in gbp.conf
  * Update d/watch dversionmangle
  * Updated Standards-Version to 3.9.5: no change
  * Move dh_link calls to to proper file

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Feb 2014 19:35:06 +0100
