## php-horde-core 2.15.0+debian0

=== debian/changelog ===
php-horde-core (2.15.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.15.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 20:58:35 +0200

php-horde-core (2.14.2+debian0-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:46:51 +0200

php-horde-core (2.14.2+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:26:36 +0200

php-horde-core (2.14.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Sep 2014 08:12:00 +0200

php-horde-core (2.14.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.14.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Sep 2014 07:21:34 +0200

php-horde-core (2.13.1+debian0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:59:19 +0200

php-horde-core (2.13.1+debian0-2) unstable; urgency=medium

  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:54:55 +0200

php-horde-core (2.13.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.13.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:25:38 +0200
