## php-horde-core 2.20.8+debian0

=== debian/changelog ===
php-horde-core (2.20.8+debian0-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.20.8+debian0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:14:52 +0200

php-horde-core (2.20.7+debian0-1) unstable; urgency=medium

  * New upstream version 2.20.7+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:32:51 +0200

php-horde-core (2.20.5+debian0-1) unstable; urgency=medium

  * New upstream version 2.20.5+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:59:46 +0200

php-horde-core (2.20.0+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.20.0+debian0
  * Add missing dependency on libjs-excanvas

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 10:02:20 +0200
