=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools (>= 1~), pear-horde-channel, php-horde-role
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-core.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-core.git
-XS-Testsuite: autopkgtest
 
 Package: php-horde-core
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}, libjs-jquery-mobile, libjs-jquery, libjs-prototype, libjs-scriptaculous
+Depends: ${misc:Depends}, ${phppear:Debian-Depends}, libjs-excanvas, libjs-jquery-mobile, libjs-jquery, libjs-prototype, libjs-scriptaculous
 Recommends: ${phppear:Debian-Recommends}
 Suggests: php-horde-test, php-horde-javascriptminify-jsmin
 Breaks: ${phppear:Debian-Breaks}
