## php-horde-core 2.22.6+debian0

=== debian/changelog ===
php-horde-core (2.22.6+debian0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563406).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 08:54:45 -0700

php-horde-core (2.22.6+debian0-1) unstable; urgency=medium

  * New upstream version 2.22.6+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 20:43:12 +0100

php-horde-core (2.22.5+debian0-1) unstable; urgency=medium

  * New upstream version 2.22.5+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 08:25:59 +0100

php-horde-core (2.22.4+debian0-1) unstable; urgency=medium

  * New upstream version 2.22.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Dec 2015 08:19:09 +0100

php-horde-core (2.22.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.22.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Dec 2015 22:22:05 +0100

php-horde-core (2.22.1+debian0-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * d/copyright improvements, including:
    - OpenLayers.js moved from horde
    - js/map/* moved from horde
  * New upstream version 2.22.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:52:49 +0200

php-horde-core (2.22.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.22.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 08 Oct 2015 06:37:30 +0200

php-horde-core (2.21.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.21.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:15:41 +0200
