## php-horde-core 2.24.0+debian0

=== debian/changelog ===
php-horde-core (2.24.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.24.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:12:34 +0200

php-horde-core (2.23.0+debian0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:24:43 +0200

php-horde-core (2.23.0+debian0-2) unstable; urgency=medium

  * Install en_US.UTF-8 locale instead during test

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 22:53:14 +0200

php-horde-core (2.23.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.23.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:31:42 +0100

php-horde-core (2.22.6+debian0-3) unstable; urgency=medium

  * Install en_US locale during test

 -- Mathieu Parent <sathieu@debian.org>  Sat, 19 Mar 2016 23:32:35 +0100

php-horde-core (2.22.6+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 15:15:33 +0100
