## php-horde-core 2.27.6+debian0

=== debian/changelog ===
php-horde-core (2.27.6+debian0-1) unstable; urgency=medium

  * New upstream version 2.27.6+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 22:16:36 +0100

php-horde-core (2.27.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.27.3+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 01 Dec 2016 21:41:07 +0100

php-horde-core (2.27.2+debian0-1) unstable; urgency=medium

  * New upstream version 2.27.2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 21:12:06 +0100

php-horde-core (2.27.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.27.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 03 Nov 2016 21:20:07 +0100

php-horde-core (2.27.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.27.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Oct 2016 22:22:10 +0200

php-horde-core (2.26.1+debian0-1) unstable; urgency=high

  * New upstream version 2.26.1+debian0
    + SECURITY: Add CSRF protection tokens to portal layout forms
    + SECURITY: enable CSRF token for configuration form again
    + For the above: Closes: #837148 and urgency set to high.

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 14:03:02 +0200
