## php-horde-core 2.27.6+debian1

=== debian/changelog ===
php-horde-core (2.27.6+debian1-2) unstable; urgency=medium

  * Replace minified CSS by non-minified one

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Apr 2017 20:15:11 +0200

php-horde-core (2.27.6+debian1-1) unstable; urgency=medium

  * Use jquery and jquery-mobile from upstream Horde_Core to fix IMP
    (Closes: #749799, #859048).
    Horde has jquery 1.11.2 and jquery-mobile 1.3.2, while Debian sid currently
    has 3.1.1-2 and (broken) 1.2.0+dfsg-2 (See #734101).
    To ensure proper migration:
    - Update gbp.conf to stop removing those libs
    - Stop depending on libjs-jquery-mobile and libjs-jquery
    - Update debian/copyright
    - Remove symlinks
    - Use symlink_to_dir for the images directory
    - Stop trimming jquery.mobile in package.xml (but still trim the minified
      js)
    - Add symlinks from .min.js to .js files

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Apr 2017 08:47:42 +0200
