## php-horde-core 2.30.0+debian0

=== debian/changelog ===
php-horde-core (2.30.0+debian0-1) unstable; urgency=medium

  * New upstream version 2.30.0+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:07:26 +0200

php-horde-core (2.29.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.29.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 22:10:11 +0200
