## php-horde-core 2.31.1+debian0

=== debian/changelog ===
php-horde-core (2.31.1+debian0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes and replaced getMock with createMock.
  * d/t/phpunit: pass bootstrap file path.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 20:51:07 -0800

php-horde-core (2.31.1+debian0-1) unstable; urgency=medium

  * New upstream version 2.31.1+debian0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:30:46 +0100

php-horde-core (2.30.2+debian0-1) unstable; urgency=medium

  * New upstream version 2.30.2+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:09:27 +0200
