=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends needs-root
Depends: @, php-cli, php-horde-test
