## php-horde-core 2.31.6+debian0

=== debian/changelog ===
php-horde-core (2.31.6+debian0-1) unstable; urgency=medium

  * New upstream version 2.31.6+debian0
    - Remove patch for CVE-2017-16907, merged

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Oct 2018 22:42:20 +0200

php-horde-core (2.31.3+debian0-1) unstable; urgency=medium

  * New upstream version 2.31.3+debian0
  * Fix CVE-2017-16907 XSS via Color field (Closes: #909800)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Oct 2018 22:35:41 +0200

php-horde-core (2.31.2+debian0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:53:27 +0200

php-horde-core (2.31.2+debian0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * New upstream version 2.31.2+debian0
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:53:29 +0200
