=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-horde-core
 Section: php
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1~), pear-horde-channel, php-horde-role
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), pkg-php-tools (>= 1~), pear-horde-channel, php-horde-role
+Standards-Version: 4.1.4
 Homepage: http://www.horde.org/
-Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-core.git
+Vcs-Git: https://salsa.debian.org/horde-team/php-horde-core.git
+Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-core
 
 Package: php-horde-core
 Architecture: all
