## php-horde-core 2.31.10+debian0

=== debian/changelog ===
php-horde-core (2.31.10+debian0-1) unstable; urgency=medium

  * New upstream version 2.31.10+debian0
  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * salsa-ci.yml: Allow lintian failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:36:19 +0200
