## php-horde-core 2.31.16+debian0

=== debian/changelog ===
php-horde-core (2.31.16+debian0-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Add to D: locales.
  * d/t/phpunit: Make sure, test results can be written to disk by phpunit.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Sep 2020 11:16:57 +0000

php-horde-core (2.31.16+debian0-1) unstable; urgency=medium

  * New upstream version 2.31.16+debian0

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2020 16:03:05 +0200

php-horde-core (2.31.14+debian0-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 2.31.14+debian0
  * d/rules: Fix Pipeline "ERROR: file
    ./Horde_Core-2.31.14/js/jquery.mobile/jquery.mobile.min.css does not exist"
  * d/copyright: add other copyrights
  * d/salsa-ci.yml: enable aptly

  [ Mike Gabriel ]
  * debian/source/lintian-overrides:
    + Drop references to removed OpenLayers.js.
    + Use globbing and drop upstream version from file paths.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:42:31 +0200

php-horde-core (2.31.10+debian0-4) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959289).

  * d/gbp.conf:
    + Drop jquery.mobile.min.css and (minified) OpenLayers.js from orig tarball
      on next import.
  * d/copyright:
    + Update global Comment: field, now that I have understood how upstream
      files get removed during gbp import-orig.
  * debian/copyright:
    + Update attributions. Some spotted by Thorsten Alteholz (cudos!), some by
      myself when going over eveyrhing once more.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jun 2020 22:27:44 +0200

php-horde-core (2.31.10+debian0-3) REJECTED; urgency=medium

  * d/copyright:
    + Correct attributions of OpenLayers.js (multi-licensed bundle file).
    + Fix missing Files: key.
    + Add global Comment: field explaining about omitted files in bin:pkg.
  * d/links:
    + Don't use minified OpenLayers.js, use OpenLayer-debug.js instead.
  * d/tests/control:
    + Drop deprecated needs-recommends restriction.
  * d/source/lintian-overrides:
    + Explain about long-lined Javascript files appropriately.
  * d/lintian-overrides:
    + Override embedded-javascript-library warning for jquery.js. Horde
      requires this exact version.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 May 2020 09:41:45 +0000

php-horde-core (2.31.10+debian0-2) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 22:01:33 +0200
