=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~),locales
