## php-horde-core 2.31.18+debian0

=== debian/changelog ===
php-horde-core (2.31.18+debian0-2) unstable; urgency=medium

  * Re-upload now with Anton's changes included. The upload of
    flawed 2.31.18+debian0-1 did not contain changes that were
    added in pkg version 2.31.16+debian0-4.
  * lintian: Update various mismatched overrides and add other overrides, as
    well.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 12:22:29 +0100

php-horde-core (2.31.18+debian0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Amend/update upstream version in file paths.
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/tests/control: Explicitly require php-horde-test (>= 2.6.4+debian0-9~)
    during autopkgtest. This silence various PHP 8.2 deprecation warnings.
    (Closes: #1028929).
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028929).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 11:59:27 +0100

php-horde-core (2.31.16+debian0-4) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules.
  * d/source/lintian-overrides: override some errors.
  * d/control: Update standards version to 4.6.1, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Mon, 26 Dec 2022 22:27:00 +0100

php-horde-core (2.31.16+debian0-3) unstable; urgency=medium

  * d/patches: Add 1011_php8.1.patch

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 16:51:39 +0200
